Bug 1164902 - grep: character class syntax is [[:space:]], not [:space:]" printed for every tcsh shell
Summary: grep: character class syntax is [[:space:]], not [:space:]" printed for every...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: initscripts
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lukáš Nykrýn
QA Contact: Jan Ščotka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-17 20:15 UTC by Paulo Andrade
Modified: 2018-12-09 19:11 UTC (History)
1 user (show)

Fixed In Version: initscripts-9.03.47-1.el6
Doc Type: Bug Fix
Doc Text:
Cause: Syntax error when using tcsh + grep-2.7 Consequence: This message after logging: "grep: character class syntax is [[:space:]], not [:space:]" Fix: Fixed that line in lang.csh Result: No error message.
Clone Of:
Environment:
Last Closed: 2015-07-22 07:18:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1380 normal SHIPPED_LIVE initscripts bug fix update 2015-07-20 17:58:24 UTC
Red Hat Bugzilla 636552 None CLOSED "grep: character class syntax is [[:space:]], not [:space:]" printed for every tcsh shell 2018-07-17 01:19:18 UTC

Comment 2 Lukáš Nykrýn 2014-11-17 22:16:07 UTC
We can fix this in next update.

Comment 8 errata-xmlrpc 2015-07-22 07:18:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1380.html


Note You need to log in before you can comment on or make changes to this bug.